@charset "utf-8";

/*responsive.css上書き(bootstrap4)*/
.mx-auto {
  display:block;
}
/*----------------------------------------------------
  基本のレイアウト
----------------------------------------------------*/
body {
  color: #222;
  font-size:1.6rem;
  border: solid 1px #004EA2;
  outline: solid 5px #004EA2;
  outline-offset: 5px;
  margin: 10px;    

}
.contents {
  padding-bottom:30px;
}
@media (min-width: 576px) {
  .container {
    max-width:100%;
  }
}
@media (min-width: 768px) {
  .container {
    max-width:100%;
  }
}
@media (min-width: 992px) {
  .container {
    max-width:100%;
  }
}
@media (min-width: 1200px) {
  .container {
      max-width: 1140px;
  }
}
/*----------------------------------------------------
  リンク色
----------------------------------------------------*/
a:link {
  color:#245fbb;
  text-decoration: none;
}
a:visited {
  color:#245fbb;
  text-decoration: none;
}
a:hover {
  color:#E48E00;
  text-decoration: underline;
}
a:active {
  color:#E48E00;
  text-decoration: underline;
}
/*----------------------------------------------------
  タイトル
----------------------------------------------------*/
.page-title {
  text-align: center;
  font-size: 4.2rem;
  line-height: 1.2;
  color: #004ca1;
  margin-top: 0.7em;
  margin-bottom: 1em;
  padding-bottom: 30px;
  background: url("../images/common/fig_page_title.png") center bottom repeat-x;
}
/*----------------------------------------------------
  ヘッダー
----------------------------------------------------*/
.header{
  width:100%;
  margin: 0 auto;
  font-size: 1.1rem;
}
.header > .clearfix {
  background: url("../images/common/header_wave.png") bottom center repeat-x;
}
.header-left {
  float:left;
  padding:0 2rem;
}
.header-left img{
  width: 260px;
}
.header-right {
  float:right;
  margin-top: 3.6rem;
  margin-right: 8px;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
/*言語*/
.accbox {
  position: absolute;
  right: 9.4rem;
  top: 22px;
  font-size: 1.3rem;
  z-index: 2;
}
.accbox label {
    display: block;
    padding :0.2rem 2rem;
    cursor :pointer;
    transition: all 0.2s;
    border: 1px solid #024895;
  background: #fff;
  border-radius: 1rem;
}

.accbox label:hover,
.fontsize-change:hover {
    background :#FFF100;
}
.accbox input {
    display: none;
}

.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.2s;
}
.accbox .accshow ul{
  list-style: none;
  padding: 0;
}
.accbox .accshow ul li{
  padding: 1rem;
}
.cssacc:checked + .accshow {
    height: auto;
    padding: 5px;
    background: #f6f6f6;
    opacity: 1;
}
/*文字サイズ変更*/
.fontsize-change {
  position: absolute;
  z-index: 5;
  top: 22px;
  right: 20.2rem;
  display: inline-block;
  color: #222;
  background-color: #fff;
  font-size: 1.3rem;
  padding: 0.5em 2rem 0.4em;
  line-height: 1;
  border-radius: 1rem;
  border: 1px solid #004EA2;
  transition: all 0.2s;
}
.fontsize-change:hover {
  cursor: pointer;
}
.fontsize-change + div {
  position: absolute;
  z-index: 6;
  top: 5.6rem;
  right: 17.2rem;
  background: #004EA2;
  padding: 0.7em;
  transition: all 0.2s;
}
.fontsize-change + div:after {
  content: "";
  position: absolute;
  top: -14px;
  left: 50%;
  margin-left: -6px;
  border: 6px solid transparent;
  border-bottom: 8px solid #004EA2;
}
.fontsize-change + div a {
  display: inline-block;
  padding: 5px;
  color: #222;
  font-size: 1.4rem;
  background-color: #fff;
  border: 1px solid #004EA2;
  border-radius: 0.3em;
  text-decoration: none;
}
.fontsize-change-btn span {
  display: block;
  text-align: center;
  background-color: #585858;
  cursor: pointer;
  margin-top: 5px;
  color: #fff;
  border: 1px solid #fff;
  line-height: 1;
  padding: 2px;
}
/*SNS*/
.sms-area{
  position: absolute;
  z-index: 1;
  top: 22px;
  right: 22px;
}
.sms-area img{
  width: 28px;
  height: 28px;
}
/*ヘッダーナビ*/
.header-right .menu-header-nav-container {
  position: absolute;
  z-index: 1;
  top: 22px;
  right: 30rem;
}
.header-nav {
  padding-left: 0;
  list-style: none;
  display: inline-block;
  font-size: 1.4rem;
}
.header-nav li {
  display: inline-block;
  margin-right: 1.5em;
}
.header-right .header-nav li a {
  text-decoration: none;
  display: inline-block;
  color: #fff;
  background-color: #004EA2;
  font-size: 1.3rem;
  padding: 0.6em 2rem 0.5em;
  line-height: 1;
  border-radius: 1rem;
  transition: all 0.2s;
  font-weight: bold;
}
.header-nav li a:hover {
  background-color: #FFF100;
  color: #004EA2;
}

/*----------------------------------------------------
  ナビゲーション
----------------------------------------------------*/
nav {
  list-style:none;
  padding:0;
}
nav .globle-nav,
nav .sub-menu {
  list-style: none;
  padding:0;
}
nav .globle-nav {
  background-color: #004ea2;
  text-align: center;
  font-size: 0;
}
nav .globle-nav ul li,
nav .globle-nav li {
  display:inline-block;
  position:relative;
}
nav .globle-nav li a {
  padding:0rem 1.2rem;
  font-size:1.5rem;
  display:block;
}
nav .globle-nav > li {
  border-left: 1px solid #71a6ea;
}
nav .globle-nav > li:last-child {
  border-right: 1px solid #71a6ea;
}
nav .globle-nav > li a {
  padding: 0.7em 1em ;
  font-size: 1.6rem;
  color: #fff;
  font-weight: bold;
  transition: all .1s;
}
nav .globle-nav li a:hover {
   text-decoration:none;
}
nav .globle-nav li a:hover + ul.sub-menu li a {
  color:#fff !important;
}
nav .globle-nav .sub-menu {
  position:absolute;
  z-index:3;
  top:4.6rem;
  left:0;
  display:none;
  text-align: left;
}
nav .globle-nav .sub-menu li {
  display:block;
  float:none;
}
nav .globle-nav .sub-menu li a {
  display:block;
  background-color:#004ca1;
  color:#fff !important;
  padding:7px 25px 5px 5px;
  border:none;
  position:relative;
  font-weight:normal;
  width:196px;
  border-bottom: 1px dashed #ccc;
}

nav .globle-nav li a:hover,
nav .globle-nav .sub-menu li a:hover {
  background:#FFF100;
  color:#004EA2 !important;
}
nav .globle-nav .sub-menu li a:after {
  position:absolute;
  z-index:1;
  top:50%;
  right:5px;
  font-size: 2.2rem;
  margin-top:-11px;
  line-height:1;
  content: "\f105";
  font-family: FontAwesome;
  text-decoration: none;
  padding-right: 5px;

}

nav .globle-nav li:hover > .sub-menu {
    display: block;
}
/*----------------------------------------------------
  ナビゲーションSP
----------------------------------------------------*/
.menu-button {
  position:absolute;
  top:15px;
  right:60px;
  z-index:99999;
}
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 44px;
  height: 44px;
  padding:5px;
  border:2px solid #004EA2;
  border-radius:5px;
  background:#fff;
}
.menu-trigger span {
  position: absolute;
  left: 7px;
  width: 26px;
  height: 4px;
  background-color: #004EA2;
  border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
  top: 10px;
}
.menu-trigger span:nth-of-type(2) {
  top: 18px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 10px;
}
.menu-tit {
  font-weight:bold;
  font-size:1.1rem;
  margin-top:-5px;
  color:#004EA2;
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) rotate(45deg);
  transform: translateY(-8px) rotate(45deg);
}
.menu-wrap {
position:fixed;
}
#sidr ul {
  display: none;
}

#sidr .accbox {
    right: 5px;
    top: 5px;
}
#sidr .sms-area {
    position: absolute;
    top: 5px;
    right:200px;
}
.sidr {
  display: none;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 200;
  width: 260px;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 15px;
  background: #004EA2;
}
.sidr.right {
  left: auto;
  right: -260px;
}
.sidr.left {
  left: -260px;
  right: auto;
}
.sidr .menu-sp ul {
  display: block;
  margin: 45px 0 15px 15px;
  padding: 0;
  list-style:none;
}
.sidr .menu-sp ul li {
  border-bottom:1px dashed #ccc;
}
.sidr .menu-sp ul li a {
  padding:8px 5px;
  font-size:1.4rem;
  display:block;
  position:relative;
  color: #fff;
}
.sidr .menu-sp ul li a:hover {
  background:#FFF100;
  color:#004EA2;
  text-decoration:none;

}

.sidr .menu-sp ul li a:after {
  position: absolute;
  font-size:2.2rem;
  top: 0;
  right: 0;
  content: "\f105";
  font-family: FontAwesome;
  padding-left: 5px;
  color: #fff;
  margin-right: 6px;
}
.sidr .menu-sp ul li ul {
  margin: 0 0 0 15px !important;
}
.sidr .menu-sp ul li ul li {
  border-bottom:none;
}

.sidr .menu-sp ul li.menu-item-has-children {
  position: relative;
}
.sidr .menu-sp ul li.menu-item-has-children:after {
  content: "\f0d7";
  position: absolute;
  font-size:2.2rem;
  top: 0;
  right: 0;
  font-family: FontAwesome;
  padding-left: 5px;
  color:#fff;
  margin-right: 6px;
}
.sidr .menu-sp ul li.menu-item-has-children > a:after {
  content: "";
  padding-left: 0;
  margin-right: 0;
}

.sidr .menu-sp ul li.menu-item-has-children.active:after {
  content: "\f0d8";
}
.sidr .menu-sp li.menu-item-has-children ul {
  display: none important;
}

a.smp-close {
    margin: auto;
    background: #222;
    border-radius: 5px;
    color: #fff;
    padding: 6px 6px;
    display:block;
    width: 80px;
    text-align: center;
}
#simple-menu,
#sidr{
  display: none;
}

/*----------------------------------------------------
  パンクズメニュー
----------------------------------------------------*/
.breadcrumb ul {
  margin: 8px auto ;
  padding:0;
  font-size:1.2rem;
}
.breadcrumb li {
  display: inline;
}
.breadcrumb li a:after {
  content: "\f105";
  font-family: FontAwesome;
  padding-left: 10px;
  padding-right: 10px;
  color:#ccc;
}
.breadcrumb li a:hover:after {
  text-decoration:none;
}
.breadcrumbs {
  margin-bottom: 8px;
  font-size: 1.4rem;
}
/*----------------------------------------------------
  フッター
----------------------------------------------------*/
.footer {
  background:#004ea2;
  padding:1em 0 0.5em;
  color: #fff;
  text-align: center;
}
.footer-logo a {
  font-weight: bold;
  color: #fff;
  text-decoration: none;
}
address {
  font-size: 1.3rem;
}
.copyright {
  text-align: center;
  display:block;
  margin-top:20px;
}
.page-top {
  position: fixed;
  bottom:25px;
  right:15px;
  z-index:2;
}
.page-top a {
  background: #000;
  text-decoration: none;
  color: #fff;
  width: 40px;
  height:40px;
  padding: 5px 0;
  text-align: center;
  display: block;
  filter: alpha(opacity=90);
  opacity: 0.9;
  font-size:1.6rem
}
.page-top a:hover {
  text-decoration: none;
  background: #FF8C00;
}
/*----------------------------------------------------
  お知らせ
----------------------------------------------------*/
.news-right a .new {
  color: #FF4A4A;
  padding-left: 5px;
}


@media screen and (max-width: 1199.98px) {
  /* デフォルト：1199.98px以上用（PC用）の記述 */
  .header-right,
  .globle-nav {
    display:none;
  }
  .header-left {
    float: left;
    padding: 0.5rem 2rem;
  }
  #sidr .header-right,
  #simple-menu{
    display:block;
  }
  .sms-area a {
    display: inline-block;
    vertical-align: middle;
  }
  .sidr {
    display: block;
  }
  #sidr .sms-area {
    right: auto;
    left: 15px;
  }
#sidr ul {
  display: block;
}
#sidr ul.sub-menu {
  display:none;
}
}

@media screen and (max-width: 991.98px) {
  /* デフォルト：991px以上用（PC用）の記述 */
}
@media screen and (max-width: 767.98px) {
  /* デフォルト：767px以上用（タブレット用）の記述 */
  body {
    color: #222;
    font-size:1.4rem;
  }
  .page-title {
    font-size: 3.2rem;
    background-size: 182px;
    padding-bottom: 15px;
  }
  .breadcrumbs {
    margin-bottom: 5px;
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 575.98px) {
  /* デフォルト：575px以上用（スマートフォン用）の記述 */
  .header-left {
    padding: 1rem 1rem 1.3rem 0.5rem;
  }
.header-left img{
  width: 200px;
}
}

/*----------------------------------------------------
  ブロックエディタ
----------------------------------------------------*/
.edit-area {
  margin-bottom: 5rem;
}
/*タイトル*/
.edit-area h2 {
  text-align: center;
  font-size: 3.2rem;
  color: #004ea2;
  line-height: 1.2;
  margin-bottom: 2rem;
  font-weight: normal;
}
.edit-area h2  {
  position: relative;
}
.edit-area h2::before {
  display: inline-block;/*忘れずに！*/
  width:50px;
  content: url(../images/common/h2l.svg);
  background-size: contain;
  vertical-align: middle;
  padding-right:5px;
}
.edit-area h2::after {
  display: inline-block;/*忘れずに！*/
  width:50px;
  content: url(../images/common/h2r.svg);
  background-size: contain;
  vertical-align: middle;
  padding-left:5px;
}
.edit-area h3 {
  position: relative;
  font-size: 2.8rem;
  line-height: 1.2;
  margin-bottom: 1.5rem;
  color: #004ea2;
  padding-bottom:1.5rem;
  font-weight:bold;
}
.edit-area h3::before {
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 10px;
  box-sizing: border-box;
  bottom: 0;
  border-top: 5px solid #004EA2;
  border-bottom: 1px solid #004EA2;
}

.edit-area h4 {
  font-size: 2.4rem;
  background:#004ea2;
  padding: 6px 12px 4px;
  line-height:1.2;
  color: #fff;
  font-weight:bold;
  margin-bottom:1.5rem;
  border-radius: 5px;
  border-bottom: solid 3px #6cb4e4;

}
.wp-block-column {
line-height:1.8;
}
.wp-block-column p {
  margin-bottom: 3.6rem;
}
/*ボタン*/
.wp-block-button__link {
  border: 1px solid #469be1 !important;
  display: inline-block;
  color: #222 !important;
  text-decoration: none !important;
  padding: 0.5em 2.5em 0.4em !important;
  position: relative;
  border-radius: 2.9em;
  background: #fff !important;
}
.wp-block-button__link:after {
  position: absolute;
  z-index: 1;
  content: url(../images/common/fig_btn_arrow.svg);
  top: 50%;
  margin-top: -7px;
  right: 0.7em;
  line-height: 1;
  transition: 0.2s;
}
.wp-block-button__link:hover {
  color: #222 !important;
}
.wp-block-button__link:hover:after {
    right: 5px;
}
.wp-block-button {
  margin: 1em auto;
}
/*コンテンツ*/
.wp-block-group,
.wp-block-group.has-background {
  margin-bottom: 6rem !important;
  border-radius: 8px;
}
.wp-block-media-text .wp-block-media-text__content {
  padding: 0 5% !important;
}
.wp-block-table td, .wp-block-table th {
  border-color: #ccc !important;
  border-left:none !important;
  border-right:none !important;
}

/* 1列目のスタイル */
.wp-block-table tr td:nth-of-type(1){
  background:#edf2f8;
}
.page-wrap {
  padding-bottom: 50px;
}
.page-wrap p {
  margin-bottom: 1em;
}
/* Snow Monkey */
.smb-items__item__title,
.smb-testimonial__item__content {
  font-size:1.8rem !important;
}
.smb-items__item__lede,
.smb-testimonial__item__name {
  font-size:1.4rem !important;
  line-height:1.5 !important;
}
.smb-items__item__content,
.smb-testimonial__item__lede {
  font-size:1.2rem !important;
}
.smb-step__item__title>.smb-step__item__number {
    font-weight: bold !important;
    font-size: 2.2rem !important;
    background:#004ca1 !important;
}
.smb-step__item__title>span {
    font-weight: bold !important;
    font-size: 2.2rem !important;
    color:#004ca1 !important;
}
.smb-step__item:before {
    border-left: 2px dotted #ccc !important;
}
.smb-items__item__figure img {
    width:100% !important;
}
.edit-area .slick-dots img {
  max-width: 100%;
}
.edit-area iframe {
  max-width: 100%;
}
@media screen and (max-width: 767.98px) {
  .edit-area {
    margin-bottom: 3rem;
  }
  .edit-area h2 {
    font-size: 2.4rem;
    margin-bottom: 1.5rem;
  }
  .edit-area h3 {
  font-size: 2.1rem;
}
.edit-area h4 {
  font-size: 1.8rem;
}
  a.wp-block-button__link {
    font-size: 1.4rem !important;
  }
  .wp-block-media-text {
    display: block !important;
  }
  .wp-block-group.has-background {
    padding: 15px !important;
  }
  .wp-block-media-text .wp-block-media-text__content {
    padding: 0 !important;
  }
  .has-large-font-size {
    font-size: 28px !important;
  }
  .has-huge-font-size, .has-larger-font-size {
    font-size: 32px !important;
  }
  .wp-block-table tr td:nth-of-type(1) {
    width: 8rem !important;
  }
  .edit-area h2::before,
  .edit-area h2::after {
  width:25px;

}

}